<?php 
    
       include("conexion.php");

       @$rut=$_GET['rut'];
       $sql = "DELETE FROM ciudadanos where rut = '$rut'";
	   $conectar->query($sql);
       header("location: ciudadanos2.php");

 ?>